WP Go Maps (formerly WP Google Maps)

Information

Software Type Plugin
Software Slug wp-google-maps (view on wordpress.org)
Software Status Active
Software Author wpgmaps
Software Website www.wpgmaps.com
Software Downloads 22,635,536
Software Active Installs 400,000
Software Record Last Updated February 23, 2024

11 Vulnerabilities

Title CVE ID CVSS Researchers Date
WP Go Maps (formerly WP Google Maps) <= 9.0.28 - Reflected Cross-Site Scripting CVE-2023-6697 6.1 Nex Team January 23, 2024
WP Google Maps <= 9.0.27 - Unauthenticated Stored Cross-Site Scripting via REST API CVE-2023-6627 6.1 Marc-Alexandre Montpas December 18, 2023
WP Go Maps <= 9.0.15 - Authenticated (Admin+) Directory Traversal CVE-2022-47595 4.9 rezaduty January 20, 2023
WP Google Maps <= 8.1.12 - Authenticated Stored Cross-Site Scripting CVE-2021-36870 5.5 September 8, 2021
WP Google Maps <= 8.1.11 - Authenticated Stored Cross-Site Scripting CVE-2021-24383 5.4 Mohammed Adam June 7, 2021
WP Go Maps (formerly WP Google Maps) <= 7.11.17 - SQL Injection CVE-2019-10692 9.8 September 9, 2020
WP Google Maps <= 7.11.34 - Cross-Site Request Forgery to Cross-Site Scripting CVE-2019-14792 6.1 July 8, 2019
WP Google Maps <= 7.11.27 - Cross-Site Request Forgery 4.3 June 3, 2019
WP Google Maps < 7.10.43 - Reflected Cross-Site Scripting CVE-2019-9912 6.1 Henri Salo (fgeek) February 5, 2019
WP Google Maps <= 6.3.14 - Stored Cross-Site Scripting 6.4 Sipke Mellema November 10, 2016
WP Google Maps <= 6.0.26 - Reflected Cross-Site Scripting CVE-2014-7182 6.1 High-Tech Bridge Security Research Lab October 15, 2014

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation